local	all		all			trust
host	all		gitlab-psql		10.0.0.0/8	trust
host	all		{{ pguser }}		samehost	md5
host	all		{{ pguser }}		10.0.0.0/8	md5
host	replication	gitlab-replicator	samehost	md5
host	replication	gitlab-replicator	10.0.0.0/8	md5
host	all		all			0.0.0.0/0	reject
